2014-09-11 HW3

posted Sep 11, 2014, 12:07 PM by Samuel Konstantinovich   [ updated Sep 11, 2014, 12:07 PM ]
1. Install emacs 24.3
http://www.gnu.org/software/emacs/

Mac Users here:
http://emacsformacosx.com/

2. Create an account on https://github.com/ 

3. If you run a terminal, type "java -version" and it says it does not recognize the command java, then you need to fix your classpath. 
(THIS IS ONLY IF THE COMMANDS javac and java ARE NOT RECOGNIZED)
http://docs.oracle.com/javase/tutorial/essential/environment/paths.html
Because every computer is different, if you need to find out more about how to fix your classpath you can google:  java claspath SYSTEMTYPE, such as:
java classpath windows7
java classpath OSX 
etc. 
Comments